uuid: 126e2267-72f9-498f-9b54-edb0f4f346c6
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.etapa_stretch
id: paragraph.etapa_stretch.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: etapa_stretch
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
